
File Meta-data Monitoring - Bug #1789

Input fails if SID account lookup fails

03/17/2017 04:38 AM - Luke Murphey

Status: Closed Start date: 03/16/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.1   

Description

https://answers.splunk.com/answers/492137/after-installing-the-filedirectory-information-inp-2.html

Associated revisions

Revision 50 - 03/17/2017 05:14 AM - lukemurphey

Making the input continue even if SID lookup fails

Reference #1789

History

#1 - 03/17/2017 05:51 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 03/17/2017 06:12 AM - Luke Murphey

- Status changed from New to Closed
